# Uses of Class
bsh.JavaCharStream

Packages that use JavaCharStream
Package
Description
bsh

## Uses of JavaCharStream in bsh

Fields in bsh declared as JavaCharStream
Modifier and Type
Field
Description
`protected JavaCharStream`
ParserTokenManager.`input_stream`
Methods in bsh with parameters of type JavaCharStream
Modifier and Type
Method
Description
`void`
ParserTokenManager.`ReInit(JavaCharStream stream)`
`void`
ParserTokenManager.`ReInit(JavaCharStream stream, int lexState)`
Constructors in bsh with parameters of type JavaCharStream
Modifier
Constructor
Description
``
`ParserTokenManager(JavaCharStream stream)`
``
`ParserTokenManager(JavaCharStream stream, int lexState)`